[CentOS] how to push the bounds and get newer packages for centos 5.4?

robert mena robert.mena at gmail.com
Mon Mar 22 18:24:06 UTC 2010


Hi,

I've been using the php packages from c5-testing without problems for a
while.  What is preventing it to be part of the regular extras repository?

On Sun, Feb 21, 2010 at 6:29 AM, TR <signup at misanthrope.co.uk> wrote:

> On 18/02/2010 13:06, Robert P. J. Day wrote:
> >
> >    i've just started looking after a (virtual) centos 5.4 server that's
> > hosted at rackspace and, unsurprisingly, it was set up with all the
> > standard defaults.  part of the work i'll be doing involves php and,
> > as i read it, the standard php version with centos 5.4 is php-5.1.
> >
> >    if i *wanted* to move up to a more recent version (say, php-5.3),
> > obviously, i'd need to go outside the limits of the standard centos
> > yum repos.  in my travels, i ran across this site:
> >
> <snip>
>
> The CentOS testing repository has php-5.2 available if this would
> be any use to you.
>
> See here for instructions:-
>
> http://wiki.centos.org/HowTos/PHP_5.1_To_5.2
>
> http://blog.bit-matrix.com/2009/10/22/how-to-install-php-52-on-centos-5/
>
> _______________________________________________
> CentOS mailing list
> CentOS at centos.org
> http://lists.centos.org/mailman/listinfo/centos
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.centos.org/pipermail/centos/attachments/20100322/88907d4d/attachment.html 


More information about the CentOS mailing list